﻿/* @override 
	https://localhost:5001/css/billing.css */

/* @group Billing */
.bill-item {
	border: 2px solid #f6f6f6;
}

.billing {
	margin: 30px 30px 5px;
	padding: 30px 30px 5px;
}
.bill-header {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	background-color: #eeeded;
}

.billing h4 {
	padding-bottom: 20px;
}

.billing table.infos {
	vertical-align: top;
	width: 100%;
}

.billing table.infos th {
	vertical-align: top;
	width: 50%;
	font-style: italic;
	font-weight: bold;
}

.billing table.infos td {
	vertical-align: top;
	width: 50%;
}

.billing .more-infos {
	font-size: 12px;
}

.billing .important-infos {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
}

table.bill-ref {
	width: 100%;
}

table.bill{
	width: 100%;
}

table.bill td , table.bill th {
	border: 1px solid #a9a7a7;
	font-size: 12px;
	padding: 3px;
}

table.bill th {
	border: 1px solid #a9a7a7;
	font-size: 12px;
	background-color: #e5e4e4;
}
.bill-transaction
{
	font-style: italic;
	font-size: 12px;
	text-align: justify;
}
.bill-tva-infos
{
	font-size: 12px;
	text-align: justify;
}
.billing-download {
	font-size: 14px;
	text-align: right;
	padding-right: 30px;
	padding-left: 30px;
}
.td-right {
	text-align: right;
}

/* @end */

/* @group Billing List*/



/* @end */
	
